<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <title>Decks</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <link href="https://cdn.glitch.com/7da89d9d-c8eb-4d77-b938-c404d8852800%2FDecks.png" rel="icon" type="image/png"/>
    <link href="https://cdn.glitch.com/7da89d9d-c8eb-4d77-b938-c404d8852800%2FDecks.png" rel="shortcut icon" type="image/png"/>
    <link href="https://fonts.googleapis.com/css?family=Gloria+Hallelujah&display=swap" rel="stylesheet" type="text/css"/>
    <script src="https://wiredjs.com/dist/showcase.min.js" type="text/javascript"></script>
    <style type="text/css">body{margin:0;padding:16px 8px;box-sizing:border-box;font-family:'Gloria Hallelujah', cursive}wired-card{max-width:400px;box-sizing:border-box;margin:0 auto;padding:20px;display:block}wired-input{font-family:inherit}@media screen{.spoon{display:none!important;}}@media print{.potato{display:none!important;height:0;}.spoon{display:visible;}}}a{color:#0000FF;}</style>
  </head>
  <body>
    <div>
      <wired-card>
        <img src="https://cdn.glitch.com/7da89d9d-c8eb-4d77-b938-c404d8852800%2FDecks.svg?v=1575036268782" type="image/svg" style="max-height:80px;"/>
      </wired-card>
      <wired-card elevation="2">
        <wired-button id="backBtn">Exit</wired-button>
        <h1>Content Library</h1>
        <p>Welcome to the Decks Content Library! Here, you can find pre-made cards to learn many different topics.</p>
      </wired-card>
      <br/>
      <wired-card style="text-align:center;">
        <p>Decks is <b>open source</b>!</p>
        <a href="https://glitch.com/edit/#!/decks" target="_blank"><img src="https://cdn.glitch.com/2bdfb3f8-05ef-4035-a06e-2043962a3a13%2Fview-source-button.svg?1504727692561" alt="View Source on Glitch" width="131"/></a>
        <a href="https://glitch.com/edit/#!/remix/decks" target="_blank"><img src="https://cdn.glitch.com/2bdfb3f8-05ef-4035-a06e-2043962a3a13%2Fremix-button.svg?1504724691606" alt="Remix This on Glitch" width="124"/></a>
        <p>Hosted on <a href="https://glitch.com" target="_blank">Glitch</a>.</p>
        <wired-divider></wired-divider>
        <p>&copy; 2020 CuriosityCounts.org. Licensed under the <a href="https://glitch.com/edit/#!/decks?path=LICENSE" target="_blank">MIT License</a>.</p>
      </wired-card>
      <wired-dialog elevation="3" open="true">
        <h3>Slow down, buddy.</h3>
        <p>The Content Library is still under construction.</p>
        <div style="text-align: right; padding: 30px 16px 16px;">
          <wired-button id="closeLibraryPopup" style="background-color:yellow;">Leave the library</wired-button>
        </div>
      </wired-dialog>
    </div>
    <script type="text/javascript">document.querySelector('#closeLibraryPopup').addEventListener('click',function(){window.location.href="..";});document.querySelector('#backBtn').addEventListener('click',function(){window.location.href="..";});</script>
  </body>
</html>